# Gimp.Image.prototype.undo_enable

    function undo_enable(): Boolean {
        // Gjs wrapper for gimp_image_undo_enable()
    }

Enable the image's undo stack.

This procedure enables the image's undo stack, allowing subsequent operations to store their undo steps. This is generally called in conjunction with Gimp.Image.prototype.undo_disable to temporarily disable an image undo stack.

Returns

  TRUE if the image undo has been enabled.